@font-face {
  font-family: "remixicon";
  src: url("fonts/remixicon.woff2") format("woff2"),
       url("fonts/remixicon.woff") format("woff");
  font-display: swap;
}

[class^="ri-"], [class*=" ri-"] {
  font-family: "remixicon" !important;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ri-lg { font-size: 1.3333em; line-height: 0.75em; vertical-align: -.0667em; }
.ri-xl { font-size: 1.5em; line-height: 0.6666em; vertical-align: -.075em; }
.ri-xxs { font-size: .5em; }
.ri-xs { font-size: .75em; }
.ri-sm { font-size: .875em; }
.ri-1x { font-size: 1em; }
.ri-2x { font-size: 2em; }
.ri-3x { font-size: 3em; }
.ri-fw { text-align: center; width: 1.25em; }

.ri-sword-fill:before { content: "\f1ce"; }
.ri-brush-fill:before { content: "\eb00"; }
.ri-pen-nib-fill:before { content: "\efdd"; }
.ri-paint-brush-fill:before { content: "\efc0"; }
.ri-star-fill:before { content: "\f186"; }
.ri-star-line:before { content: "\f18b"; }
.ri-map-pin-fill:before { content: "\ef13"; }
.ri-phone-fill:before { content: "\efe9"; }
.ri-mail-fill:before { content: "\eef3"; }
.ri-instagram-line:before { content: "\ee66"; }
.ri-facebook-circle-fill:before { content: "\ecba"; }
.ri-check-line:before { content: "\eb7b"; }
.ri-arrow-right-s-line:before { content: "\ea6e"; }
.ri-arrow-left-s-line:before { content: "\ea64"; }
.ri-external-link-fill:before { content: "\ecae"; }
.ri-award-fill:before { content: "\ea89"; }
.ri-fire-fill:before { content: "\ed32"; }
.ri-chat-quote-fill:before { content: "\eb6a"; }
.ri-send-plane-fill:before { content: "\f0d9"; }
.ri-menu-line:before { content: "\ef3e"; }
.ri-close-line:before { content: "\eb99"; }
.ri-heart-fill:before { content: "\ee0e"; }
.ri-flashlight-fill:before { content: "\ed3c"; }
.ri-calendar-check-fill:before { content: "\eb22"; }
.ri-quote-text:before { content: "\f3a1"; }
.ri-user-star-fill:before { content: "\f275"; }
.ri-checkbox-circle-fill:before { content: "\eb80"; }
.ri-shield-check-fill:before { content: "\f0ff"; }
